İçeriğe geç

Kling Video V3 Turbo Pro Text to Video

Entegre et

Model kimliği kling-video/v3/turbo/pro/text-to-video
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://vit.doitong.com/api/v1/run/kling-video/v3/turbo/pro/text-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://vit.doitong.com/api/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu istek: $0,70 700 API kredisi Bu sayfada çalıştır

API anahtarı al
Kling Metinden Videoya Hızlı3–15 s #kling#v3#1080p#turbo

1-6 çekimlik storyboard'lar ve 3-15 s süreyle 1080p Turbo Pro v3 metinden videoya

Kling · Video

İlk sonucunuz burada görünecek

Aşağıda bir istek oluşturun ve API anahtarınızla çalıştırın. Çıktılar depolamamıza kopyalanır ve sonsuza kadar veya ücretsiz olarak 7 gün boyunca saklanır.

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

88 / 3072

`multi_prompt` yerine sağlanan video üretim talimatları; ikisi birlikte kullanılamaz. En iyi sonuçlar için 2500 karakterden az kullanın.

duration 5 s

Saniye cinsinden ölçülen video süresi.

aspect_ratio varsayılan 16:9

Çıktı videonun genişlik-yükseklik oranı (width:height).

Gelişmiş enable_safety_checker · multi_prompt

`prompt` yerine kullanılan, toplam süresi 15 saniyeyi aşmayan çok çekimli storyboard. 1–6 çekim içermeli ve her biri için bir istem ile süre belirtmelidir.

POST /run/kling-video/v3/turbo/pro/text-to-video?wait=20 fiyat → $0,70
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://vit.doitong.com/api/v1/run/kling-video/v3/turbo/pro/text-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://vit.doitong.com/api/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

Kling Video V3 Turbo Pro Text to Video hakkında

Bir metin `prompt`undan (en fazla 3072 karakter, 2500'den az olması önerilir) veya toplam süresi en fazla 15 saniye olan 1-6 çekimlik `multi_prompt` storyboard'undan video oluşturur. En-boy oranı 16:9, 9:16 veya 1:1; `duration` 3-15 saniyedir. İstem ve multi_prompt birlikte kullanılamaz.

Parametreler

AdTür Varsayılanİzin verilen Açıklama
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Güvenlik kontrolleri yalnızca hesap yetkilendirmesiyle devre dışı bırakılabilir; yetkilendirme içermeyen istekler her zaman kontrolden geçirilir.
promptisteğe bağlı
Türstring | null
≤ 3.072 karakter
`multi_prompt` yerine sağlanan video üretim talimatları; ikisi birlikte kullanılamaz. En iyi sonuçlar için 2500 karakterden az kullanın.
multi_promptisteğe bağlı
Türobject[]
`prompt` yerine kullanılan, toplam süresi 15 saniyeyi aşmayan çok çekimli storyboard. 1–6 çekim içermeli ve her biri için bir istem ile süre belirtmelidir.
multi_prompt[].promptgerekli
Türstring
Geçerli çekim için metin talimatları.
multi_prompt[].durationisteğe bağlı
Türenum
Varsayılan5
123456789101112131415
Saniye cinsinden ölçülen geçerli çekimin uzunluğu.
aspect_ratioisteğe bağlı
Türenum
Varsayılan16:9
16:99:161:1
Çıktı videonun genişlik-yükseklik oranı (width:height).
durationisteğe bağlı
Türenum
Varsayılan5
3456789101112131415
Saniye cinsinden ölçülen video süresi.
gerekli

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "kling-video/v3/turbo/pro/text-to-video",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 700,
    "usd": "0.70",
    "charged": 700,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://vit.doitong.com/api/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://vit.doitong.com/api/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
video
object {url, content_type, file_name, file_size}Model tarafından üretilen video.

Daha fazla model: Metinden Videoya

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/kling-video/v3/turbo/pro/text-to-video.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt